body {
    margin:0;
    padding:0;
    background-color:#dfd;
    color:#000;
    min-width:750px;
}
div#all {
    background:#dfd;
    margin:0 auto;
    width:780px;
}
#cont {
    background-color:#fff;
    margin-left:216px;
}
#all > #link {
	width:200px;
}
#foot {
    background-color:#dfd;
    clear:both;
}
#link {
    background-color:#dfd;
    width:198px;
    float:left;
    padding:5px;
}
#head h1 {
    padding:5px;
    margin:0;
    text-align:center;
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: 24px;
	color: #000099;
	font-weight: bold;
}
#head p {
    padding:5px;
    margin:0;
	font-family: Times New Roman,times,georgia,serif;
	font-size: 12px;
	color: #006699;
}
#cont h2, #foot h2 {
    padding:0 10px;
    font-family: arial,verdana,helvetica,sans-serif;
	font-size: 18px;
	color: #000066;
	font-weight: bold;
}
#cont h3 {
    padding:0 10px;
    font-family: arial,verdana,helvetica,sans-serif;
	font-size: 15px;
	color: #000066;
	font-weight: bold;
}
#cont p {
    padding:0 10px;
    font-family: Times New Roman,times,georgia,serif;
	font-size: 14px;
	color: #000033;
}
#cont pre {
	border:thin outset #040;
    background-color:#eee;
    padding:0 10px;
    font-family: Monaco, Courier, Monospace;
	font-size: 10px;
	color: #333366;
}
#cont p code {
    font-family: Monaco, Courier, Monospace;
	font-size: 12px;
	color: #333366;
}
#cont p.by { 
	text-align: center;
	font-family: Times New Roman,times,georgia,serif;
	font-size: 18px;
	color: #660066;
	font-style: italic;
}
#cont ul.plain {
    padding:0 10px;
    list-style: none;
    font-family: Times New Roman,times,georgia,serif;
	font-size: 12px;
	color: #000033;
}
#cont li {
    padding:5px 10px;
}
#link ul {
    padding:5px 10px;
    margin:0;
	font-family: Times New Roman,times,georgia,serif;
	font-size: 10px;
	color: #000033;
}
#foot ol.notes {
    padding:5px 10px;
    margin:0;
	list-style-type: decimal;
	font-family: Times New Roman,times,georgia,serif;
	font-size: 12px;
	color: #000033;
}
#foot p.ref {
    padding:5px 10px;
    margin:0;
	margin_left: 2em;
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: 12px;
	color: #006699;
}
#foot p.links {
    padding:5px 10px;
    margin:0;
    text-align:center;
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: 12px;
	color: #000033;
}
a:link { color: #003399;
	text-decoration: none;
}
a:visited { color: #660066;
	text-decoration: none;
}
a:hover { color: #6633cc;
	text-decoration: underline;
}
a:active { color: #6633cc;
	text-decoration: underline;
}
